ImagickDraw::popDefs
ImagickDraw::push
The ImagickDraw class
PHP Manual

# ImagickDraw::popPattern

(No version information available, might be only in CVS)

ImagickDraw::popPattern — Terminates a pattern definition

### Description

bool ImagickDraw::popPattern ( void )
Warning

This function is currently not documented; only its argument list is available.

Terminates a pattern definition.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

ImagickDraw::popDefs
ImagickDraw::push
The ImagickDraw class
PHP Manual